Page MenuHomePhabricator

[AG] Task: run JS and CSS minfication via the deployment script
Closed, ResolvedPublic3 Estimated Story Points

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Medium.
Tobi_WMDE_SW updated the task description. (Show Details)
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptOct 28 2015, 2:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tobi_WMDE_SW set Security to None.Oct 28 2015, 2:06 PM
Tobi_WMDE_SW edited a custom field.
Jakob_WMDE moved this task from Backlog to Review on the TCB-Team-Sprint-2015-10-28 board.

@Jakob_WMDE can you please link to the patchsets?

Tobi_WMDE_SW closed this task as Resolved.Dec 10 2015, 3:44 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM